ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "870fabee-c523-4f7f-8a2e-58923029acec"
    Код: "000358652"
    UIDСценария: "19934981-6b30-4462-a026-6afc846b816b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

